[repositories] devel: [groups] [packages] [maintainers] [changelog]

 pyqtwebengine: A set of Python bindings for The Qt Company's Qt WebEngine framework

Name:pyqtwebengine
Release:5.13.1-1mamba
Architecture:i586
Group:System/Libraries
Description:A set of Python bindings for The Qt Company's Qt WebEngine framework.
Size:680.93 KB
Download:pyqtwebengine-5.13.1-1mamba.i586.rpm
Source RPM:pyqtwebengine
Provides:pyqtwebengine[=5.13.1-1mamba] pyqtwebengine(x86-32)[=5.13.1-1mamba]
Requires:python[>=2.7] python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:python27 python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:calibre(i586)
Build required by:calibre
Filenames:/usr/lib/python2.7/site-packages/PyQt5/QtWebEngine.pyi /usr/lib/python2.7/site-packages/PyQt5/QtWebEngine.so /usr/lib/python2.7/site-packages/PyQt5/QtWebEngineCore.pyi /usr/lib/python2.7/site-packages/PyQt5/QtWebEngineCore.so /usr/lib/python2.7/site-packages/PyQt5/QtWebEngineWidgets.pyi /usr/lib/python2.7/site-packages/PyQt5/QtWebEngineWidgets.so /usr/lib/python2.7/site-packages/PyQtWebEngine-5.13.1.dist-info /usr/lib/python2.7/site-packages/PyQtWebEngine-5.13.1.dist-info/INSTALLER /usr/lib/python2.7/site-packages/PyQtWebEngine-5.13.1.dist-info/METADATA /usr/lib/python2.7/site-packages/PyQtWebEngine-5.13.1.dist-info/RECORD

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.